<?php
require_once 'inc/common.inc.php'; //加载系统公共函数和系统的前台配置文件

if(2 == $kuWebsiteHTMLStartType)
{
    //echo $kuHttpPath.'index_'.$kuWebsiteDefauleIndexLanguage.$kuWebsiteTempHTMLType;
    $content = @file_get_contents($kuHttpPath.'index_'.$lang.transferHTMLType($kuWebsiteHTMLType)); 
    if(!empty($content))
    {
        echo $content;
        exit;
    }
}

$kuWebsitePageTitle = $kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $kuWebsiteKeyWords;
$kuWebsiteDescription = $kuWebsiteDescription;


$strSql = "select * from {$configTableHead}friendlink where friendlinktype=1 and status=1 and lang='{$kuWebsiteCurrLanguage}' order by sortnum asc, addtime asc;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $kuFriendlinkTextList[] = $row;
}
$strSql = "select * from {$configTableHead}friendlink where friendlinktype=2 and status=1 and lang='{$kuWebsiteCurrLanguage}' order by sortnum asc, addtime asc;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  $kuFriendlinkImageList[] = $row;
}


include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once KUWEBS_ABSOLUTE_PATH."inc/content.php";
include_once template('content');

?>